query UserInfo($userId: ID!) {
  c2games_user_by_pk(id: $userId) {
    id
    email
    first_name
    last_name
    discord_linked
    discord_username
    discord_id
    attributes {
      competition_role
      store_url
      mit_url
      mvt_url
    }
  }
}
